BODY, TABLE, TD, TR, UL, OL, LI, TEXTAREA {
   color:#102;
   font-size: 12pt;
   font-family: serif;
   background:#fff;
   background-image:url(dilate.jpg);
}

P {
   text-indent:20px;
}

a {
   text-decoration:none;
   color:#508;
}

a:visited {
   color:#777;
   text-decoration:none;
}

a:hover {
   color:#f00;
   text-decoration:underline;
}

td {
   border-right:15px;
   border-left:5px;

.standout {
   background-color:#fff
}

.linkText {
   text-indent:0px;
   text-align:center;
}

.red {
   color:#a00;
}

emp {
   font-weight: 900;
}
   